@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@400;700&display=swap');

@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/ptsansnarrow/v17/BngRUXNadjH0qYEzV7ab-oWlsbCLwR26eg.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/ptsansnarrow/v17/BngRUXNadjH0qYEzV7ab-oWlsbCCwR26eg.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/ptsansnarrow/v17/BngRUXNadjH0qYEzV7ab-oWlsbCIwR26eg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/ptsansnarrow/v17/BngRUXNadjH0qYEzV7ab-oWlsbCGwR0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}





@font-face {
	font-family: "MyriadProRegular";
	src: url("../fonts/MyriadProRegular/MyriadProRegular.eot");
	src: url("../fonts/MyriadProRegular/MyriadProRegular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/MyriadProRegular/MyriadProRegular.woff") format("woff"),
	url("../fonts/MyriadProRegular/MyriadProRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "MyriadProBold";
	src: url("../fonts/MyriadProBold/MyriadProBold.eot");
	src: url("../fonts/MyriadProBold/MyriadProBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/MyriadProBold/MyriadProBold.woff") format("woff"),
	url("../fonts/MyriadProBold/MyriadProBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "MyriadProItalic";
	src: url("../fonts/MyriadProItalic/MyriadProItalic.eot");
	src: url("../fonts/MyriadProItalic/MyriadProItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/MyriadProItalic/MyriadProItalic.woff") format("woff"),
	url("../fonts/MyriadProItalic/MyriadProItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "MyriadProSemiBold";
	src: url("../fonts/MyriadProSemiBold/MyriadProSemiBold.eot");
	src: url("../fonts/MyriadProSemiBold/MyriadProSemiBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/MyriadProSemiBold/MyriadProSemiBold.woff") format("woff"),
	url("../fonts/MyriadProSemiBold/MyriadProSemiBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "MyriadProBoldItalic";
	src: url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.eot");
	src: url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.woff") format("woff"),
	url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "MyriadProSemiBoldItalic";
	src: url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.eot");
	src: url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.woff") format("woff"),
	url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Mozzart Sketch';
	src: url('../fonts/MozzartSketch-Bold.woff2') format('woff2'),
	url('../fonts/MozzartSketch-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}
html{
	margin:0;
	padding:0;
	font-size: 10px;

	/*background: url(../img/sky_top.png) top center no-repeat;*/
}
body{
	text-align:center;
	padding:0;
	margin:0;
	font-family: "Montserrat Alternates";
	font-size: 18px;
	line-height: normal;
	color:#195321;
	font-weight:normal;
	background-color: #e7d5c1;
}
input, textarea, select, button{
	font-family: "Montserrat Alternates";
}
p{
	margin:0;
	padding:0;
}
img{
	max-width:100%;
	height:auto;
}
input{
	outline:none;
	font-size: 20px;
}
:active, :hover, :focus {
	outline: 0;
	outline-offset: 0;
}
.clear{
	clear:both;
}
.container{
	width:1200px;
	margin:0 auto;
	position: relative;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color:#000000;
	font-family: "Montserrat Alternates";
	font-size: 20px;
}
::-moz-placeholder { /* Firefox 19+ */
	color:#000000;
	font-family: "Montserrat Alternates";
	font-size: 20px;
}
:-ms-input-placeholder { /* IE 10+ */
	color:#000000;
	font-family: "Montserrat Alternates";
	font-size: 20px;
}
:-moz-placeholder { /* Firefox 18- */
	color:#000000;
	font-family: "Montserrat Alternates";
	font-size: 20px;
}
.tr{
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.header{
	background: url(../img/oreh.png) top left repeat;
	padding-bottom:120px;
}
.header.content_header{
	padding-bottom:15px;
}
a.pismo{
	display:block;
	position:fixed;
	right:0;
	top:300px;
	width:65px;
	height:215px;
	z-index: 99;
	background:url(../img/pismo.png) top left no-repeat;
}
.header .top_menu{
	background:#195120;
	padding-top: 10px;
	padding-bottom: 11px;
	padding-left:407px;
	text-align:left;
}
.header .top_menu ul{
	list-style:none;
	margin:0;
	padding:0;
}
.header .top_menu ul li{
	display:inline-block;
	margin-right:43px;
}
.header .top_menu ul li a{
	text-transform: uppercase;
	color:#ffffff;
	font-size:13px;
	line-height:20px;
	font-weight:normal;
	text-decoration: none;
	font-family: "Montserrat Alternates";

}
.header .bottom_header{
	background: url(../img/header_bg.png) top center no-repeat;
	min-height:81px;
}
.header .call_batton, .header .phone{
	float:right;
}
.header .logo, .header .slogan{
	float:left;
}
.header .slogan{
	margin-top:24px;
	font-style: italic;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color:#ffffff;
	font-size:17px;
	line-height:17px;
	height:36px;
	padding-top:9px;
	background:url(../img/slogan_bg.png) top right no-repeat;
	padding-left:20px;
	padding-right:23px;
	box-sizing: border-box;

}
.header .call_batton{
	padding-top:20px;
	padding-right:20px;
}
.header .call_batton .call_button_a{
	display:block;
	width:206px;
	height:36px;
	line-height:36px;
	text-align:center;
	background: url(../img/bg_button.png) top center no-repeat;
	font-family: "Montserrat Alternates";
	text-transform: uppercase;
	color:#ffffff;
	font-size: 14px;
	font-weight:normal;
	text-decoration: none;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 1px 11px 45px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 11px 45px -1px rgba(0,0,0,0.75);
	box-shadow: 1px 11px 45px -1px rgba(0,0,0,0.75);
	border-radius: 5px;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;

}
.header .call_batton .call_button_a:hover{
	opacity: 0.8;
}
.header .phone{
	margin-right:50px;
	padding-top:20px;
	font-size: 11px;
	line-height:20px;
	text-transform: uppercase;
	text-align:left;
	color:#91cd13;

}
.header .phone a{
	color:#ffffff;
	font-size: 21px;
	text-decoration: none;
	font-family: "Montserrat Alternates";
}
.header .logo{
	margin-top:-40px;
}
.header .logo img{
	display:block;

}
.action{
	margin-top:-100px;
	margin-bottom:60px;
	
}
.action .container{
	background:#ffffff; 
}
.action img, .recept img{
	display:block;
	box-shadow: 0px 0px 68px 0px rgba(0, 0, 0, 0.35); 
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.action a:hover img, .recept a:hover img{
	opacity: 0.8;
}
.recept{
	margin-bottom:70px;
}
.index_menu{
	margin-bottom:65px;
	
}
.index_menu .container{
	box-shadow: 0px 0px 68px 0px rgba(0, 0, 0, 0.35); 
}
.index_menu ul{
	list-style:none;
	margin:0;
	padding:0;

}
.index_menu ul li{
	width:25%;
	float:left;
	
}
.index_menu ul li a{
	display:block;
	width:100%;
	height:100%;
	padding-top:145px;
	text-transform: uppercase;
	color:#3e3e3e;
	font-size: 18px;
	line-height:20px;
	text-decoration: none;
	font-family: "Montserrat Alternates";
	min-height:298px;
	box-sizing: border-box;

}
.index_menu ul li.index_menu_li1 a{
	background: url(../img/menu1.png) top center no-repeat;
}
.index_menu ul li.index_menu_li2 a{
	background: url(../img/menu2.png) top center no-repeat;
}
.index_menu ul li.index_menu_li3 a{
	background: url(../img/menu3.png) top center no-repeat;
}
.index_menu ul li.index_menu_li4 a{
	background: url(../img/menu4.png) top center no-repeat;
}
.index_menu ul li a:hover{
	opacity: 0.8;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.main_news{
	margin-bottom:75px;
}
.main_news .main_news_zag, h1{
	font-size:50px;
	line-height:50px;
	font-family: 'Mozzart Sketch';
	color:#555555;
	padding-left:62px;
	padding-right:62px;
	position:relative;
	text-align:left;
	float:left;
	margin-lefT:-62px;
	margin-bottom:30px;
}
.main_news .main_news_zag:before, h1:before{
	width:43px;
	height:58px;
	content:"";
	display:block;
	position:absolute;
	top:2px;
	left:0px;
	background:url(../img/psh_left.png) top left no-repeat;
}
.main_news .main_news_zag:after, h1:after{
	width:43px;
	height:58px;
	content:"";
	display:block;
	position:absolute;
	top:2px;
	right:0px;
	background:url(../img/psh_right.png) top left no-repeat;
}
.main_news .main_news_href, .see_all{
	float:right;
	padding-right:43px;
	background: url(../img/play.png) right center no-repeat;
}
.main_news .main_news_href a, .see_all a{
	font-size:20px;
	line-height:32px;
	display:inline-block;
	text-decoration: none;
	color:#555555;
	border-bottom:2px dashed #eae0b4;
	
}
.main_news .main_news_item{
	box-sizing: border-box;
	width:33%;
	float:left;
	border-right:3px solid #ffffff;
	background-position:  top left;
	background-repeat: no-repeat;
	background-size: cover;
}
.main_news .main_news_item_shadow{
	position:relative;
	width:100%;
	min-height:330px;
	background:url(../img/shadow.png) top left repeat-x;
	text-align:left;
}
.main_news .main_news_item_date{
	margin-left:40px;
	display:inline-block;
	padding-top:9px;
	padding-bottom:10px;
	padding-left:14px;
	padding-right:14px;
	color:#ffffff;
	font-size:18px;
	line-height:18px;
	background: #78ba00;
}
.main_news_item_caption{
	padding-top:12px;
	text-align:left;
	color:#ffffff;
	text-transform: uppercase;
	font-size:18px;
	line-height:26px;
	padding-left:40px;
	padding-right:40px;
	font-family: "Montserrat Alternates";
}
.soc .container{
	text-align:right;
	margin-bottom:12px;
}
.soc img{
	margin-left:5px;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.soc a:hover img{
	opacity: 0.8;
}
.footer_top{
	min-height:131px;
	background:url(../img/footer_top.png) top left no-repeat;
}
.footer_bottom{
	background:url(../img/footer_bottom.png) top left repeat;
	padding-bottom:33px;
}
.footer_bottom .footer_copy{
	float:right;
	padding-left:36px;
	color:#ffffff;
	font-size:14px;
	line-height:20px;
	text-align:left;
	background:url(../img/orenpro.png) center left no-repeat;
	margin-top:23px;
}
.footer_bottom .footer_copy a{
	color:#ffffff;
	text-decoration: underline;
}
.footer_bottom .footer_block{
	float:left;
	color:#ffffff;
	margin-right:60px;
	color:#ffffff;
	font-size:14px;
	line-height:20px;
	text-align:left;
	margin-top:23px;
}
.footer_bottom .footer_block .footer_block_caption{
	font-size: 11px;
	line-height: 20px;
	text-transform: uppercase;
	text-align: left;
	color: #91cd13;
}
.footer_bottom .footer_block a.footer_phone {
	color: #ffffff;
	font-size: 21px;
	text-decoration: none;
	font-family: "Montserrat Alternates";
}
.footer_bottom .footer_block a{
	color:#ffffff;
	text-decoration: none;
}
.body_bg{
	background: url(../img/body_bg.png) top center no-repeat;
}
.body_bg.recept_bg{
	background: url(../img/body_bg.png)  center -200px no-repeat;
}
.catalog{
	text-align:left;
}
.tabs{
	display:inline-block;
	display:block;
}
.tabs > div{
	padding-top:20px;
}
.tabs ul{
	margin:0px;
	padding:0px;
}
/*.tabs ul:after{
	content:"";
	display:block;
	clear:both;
	height:5px;
	background:#46c765;
	}*/
	.tabs ul li{
		margin:0px;
		padding:0px;
		cursor:pointer;
		display:inline-block;
		/*float:left;*/
		padding:10px 0px;
		margin-right:27px;
		font-size:18px;
		line-height:18px;
		color:#195321;
		height:41px;
		box-sizing: border-box;
	}
	.tabs ul li.active, .tabs ul li.active:hover{

		color:#195321;
		border-bottom:3px solid #195321;
	}
	.tabs ul li:hover{
		border-bottom:3px solid #195321;
	}
	.razdel_item{
		max-width:287px;
	}
	.razdel_item .razdel_item_img{
		width:100%;
		min-height:306px;
		background: #ffffff;
	}
	.razdel_item .razdel_item_caption{
		width:100%;
		width:287px;
		background: #78ba00;
		padding-left:25px;
		padding-right:25px;
		padding-top:12px;
		padding-bottom:12px;
		color:#ffffff;
		font-size:26px;
		line-height:24px;
		display: table-cell;
		vertical-align: middle;
		height:74px;
		text-align:center;

	}
	.razdel_item a{
		text-decoration: none;
		color:#ffffff;
	}
	.razdel_item a:hover{
		text-decoration: underline;
	}
	.feedback_caption{
		padding-top:30px;
		padding-bottom:25px;
		font-size:50px;
		line-height:50px;
		font-family: "Montserrat Alternates";
		color:#ffffff;
		background-color: #14704b;
		margin-bottom:43px;
	}
	.feedback_form{
		margin-top:70px;
		text-align:center;
		background: #ffffff;
	}

	.feedback_form textarea{
		border:2px solid #6abb76;
		display:block;
		margin:0 auto;
		width:590px;
		padding-left:20px;
		padding-right:20px;
		padding-top:12px;
		padding-bottom:12px;
		height:117px;
		box-sizing:border-box;
		border-radius: 5px;
		margin-bottom:16px;
	}
	.feedback_form label{
		width:590px;
		display:block;
		font-size:16px;
		margin:0 auto;
	}
	.feedback_form{
		margin-bottom: 75px;
		box-shadow: 0px 0px 12.96px 3.04px rgba(0, 0, 0, 0.08); 
	}
	.feedback_line{
		margin-top:24px;
		height:7px;
		background-color: #686867;
	}
	.checkbox {
		display: none;
	}

	.checkbox-custom {
		position: relative;      
		width: 16px;             
		height: 16px;            
		border: 2px solid #6abb76;
		cursor:pointer;
		border-radius: 5px;

	}

	.checkbox-custom,
	.label {
		display: block;
		vertical-align: middle;

		text-align:left;
	}
	.checkbox-custom{
		float:left;
	}
	.label{
		padding-left:40px;
	}

	.checkbox:checked + .checkbox-custom::before {
		content: "";             
		display: block;          
		position: absolute;      


		top: 0px;
		right: 0px;
		bottom: 0px;
		left: 0px;

		background: url(../img/check.png) center center no-repeat;     
		background-szie: contain;
		/* border-radius: 2px;*/
	}
	.tovar .razdel_item{
		float:left;

	}
	.tovar .razdel_item_desc{
		padding-left:310px;
	}
	p{
		margin-bottom:20px;
	}
	h3{
		margin-top:0px;
		margin-bottom:10px;
		color:#555555;
		font-size:30px;
		line-height:30px;
	}
	.recept_detail .recept_photo{
		width:467px;
		float:left;
	}
	.recept_detail .recept_photo img{
		display:block;
	}
	.recept_detail .recept_name{
		background: #78ba00;
		text-align:center;
		width:467px;
		color: #ffffff;
		font-size: 26px;
		line-height: 26px;
		display: table-cell;
		vertical-align: middle;
		height:102px;
	}
	.recept_detail .recept_ings{
		width:680px;

		float:right;

	}
	.recept_detail .recept_ings_border{
		border-radius: 30px;
		border:2px solid #ffffff;
		padding:45px 23px;
	}
	.recept_detail .recept_ings_border table tr td:first-child{
		width:97px;
		font-family: "Montserrat Alternates";

	}
	.recept_detail .recept_ings_border table{
		margin-bottom:30px;
	}
	.recept_detail .recept_ings_border p{
		margin-bottom:0px;
	}
	.recept_detail .recept_desc{
		margin-top:70px;
	}
	.recept_detail .recept_desc ol{
		list-style:none;
		padding:0;
		margin:0;
		margin-top:30px;
		counter-reset: list 0;

	}
	.recept_detail .recept_desc ol li{
		padding-left:80px;
		margin-bottom:30px;
		min-height:58px;
		position:relative;
	}
	.recept_detail .recept_desc ol li:before{
		width:66px;
		height:58px;
		line-height:52px;
		display:block;
		color:#ffffff;

		text-align:center;
		font-size:26px;
		font-weight:bold;
		background: url(../img/list.png) top left no-repeat;
		counter-increment: list;
		content: counter(list) "";
		position:absolute;
		top:0px;
		left:0px;

	}
	.recept_slider_item{
		max-width:396px;
		text-align:center;
	}
	.recept_slider_item img{
		display:block;
	}
	.recept_slider_item .recept_slider_desc{
		padding-top:23px;
		padding-bottom:46px;
		padding-left:35px;
		padding-right:35px;
		background: #78ba00;
		text-align:center;
	}
	.recept_slider_item .recept_slider_preview{
		text-align:left;
		margin-top:20px;
		height:69px;
		overflow: hidden;
	}
	.recept_slider_item .recept_slider_desc a{
		color:#ffffff;
		text-decoration: none;
		font-size: 26px;
		line-height:26px;
	}
	.recept_slider_item a.recept_href{
		width:343px;
		height:59px;
		line-height:59px;
		text-align:center;
		font-size:16px;
		text-transform: uppercase;
		color:#ffffff;
		display:block;
		margin-left:auto;
		margin-right:auto;
		background: url(../img/per.png) top left no-repeat;
		margin-top:-31px;
		cursor:pointer;
		-webkit-transition: all .25s ease;
		-moz-transition: all .25s ease;
		-ms-transition: all .25s ease;
		-o-transition: all .25s ease;
		transition: all .25s ease;
	}
	.recept_slider_item a.recept_href:hover{
		text-decoration: underline;
	}
	.owl-theme .owl-nav [class*=owl-]{
		border-radius: 0px;
		padding:0;
		opacity: 1;
		margin:0;
	}
	.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-prev:hover{
		width:25px;
		height:57px;
		top:50%;
		position:absolute;
		margin-top:-28px;
		left:-48px;
		background: url(../img/arrow_left.png) top left no-repeat;
	}
	.owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-next:hover{
		width:25px;
		height:57px;
		top:50%;
		position:absolute;
		margin-top:-28px;
		right:-48px;
		background: url(../img/arrow_right.png) top left no-repeat;
	}
	.white-popup-block{
		max-width:1170px;
		margin:20px auto;
		position: relative;

	}
	.white-popup-block .feedback_form{
		margin-bottom:0px;
		padding-bottom:60px;
	}
	.mail_putin{
		width:780px;
		margin-lefT:auto;
		margin-right:auto;
		text-align:left;
		color:#000000;
		margin-bottom:35px;
	}
	.mail_putin p.red{
		color:red;
	}
	.mail_putin p:first-of-type{
		padding-top:20px;
	}

	.mail_putin img{
		float:right;
		margin-lefT:50px;
	}
	.white-popup-block form{
		width:780px;
		margin-left:auto;
		margin-right:auto;
	}
	.form_caption{
		padding-left: 20px;
		text-align:left;
		color:#000000;
		font-family: "Montserrat Alternates";
		font-size: 20px;
		margin-botom:5px;
	}
	.white-popup-block .feedback_form input[type=text], .white-popup-block . .feedback_form textarea, .white-popup-block . .feedback_form label{
		width:100%;
	}
	.ui.form select{
		border: 2px solid #6abb76;
		font-size:18px;
		height:38px;
		box-sizing: border-box;
		border-radius: 5px;
		padding:0 20px;
		margin-bottom: 16px;
	}


	/*-------------------------------------------*/
.feedback_form input[type=text], .feedback_form input[type=password], .feedback_form input[type=tel], .feedback_form input[type=email], .feedback_form input[type=number], .feedback_form select {
		width:590px;
		height:38px;
		display:block;
		border:2px solid #6abb76;
		box-sizing:border-box;
		border-radius: 5px;
		margin:0 auto;
		padding:0;
		line-height:34px;
		padding-left:20px;
		padding-right:20px;
		margin-bottom:16px;
		font-size:18px;
	}
	.feedback_form input[type=submit]{
		width:164px;
		height:36px;
		/*background: url(../img/send.png) top left no-repeat;*/
		background:linear-gradient(to bottom, #14704b, #58a200);
		border:none;
		text-align:center;
		line-height:36px;
		margin-top:22px;
		font-family: "Montserrat Alternates";
		text-transform: uppercase;
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
		box-sizing: border-box;
		border-radius: 5px;
		-webkit-transition: all .25s ease;
		-moz-transition: all .25s ease;
		-ms-transition: all .25s ease;
		-o-transition: all .25s ease;
		transition: all .25s ease;
		cursor:pointer;
		width:auto;
		padding-lefT:37px;
		padding-right:37px;
	}
	.auth_form_buttons a{
		-webkit-transition: all .25s ease;
		-moz-transition: all .25s ease;
		-ms-transition: all .25s ease;
		-o-transition: all .25s ease;
		transition: all .25s ease;
		padding-lefT:37px;
		padding-right:37px;
		height:36px;
		line-height:32px;
		display:inline-block;
		box-sizing: border-box;
		margin-top:22px;
		font-size: 14px;
		font-family: "Montserrat Alternates";
		font-weight:bold;
		color:#000;
		border:2px solid #63a80f;
		text-transform: uppercase;
		text-decoration: none;
		border-radius: 5px;
		margin-left:10px;
		background:#fff;

	}
	.for_forgot{
		max-width: 590px;
		margin-left:auto;
		margin-right:auto;
		text-align:right;
	}
	.forgor_password{
		display:inline-block;
		/*float:right;*/
		font-size: 16px;
		color:#6abb76;
		text-decoration: none;
		border-bottom:1px dashed #6abb76;
	}
	.forgor_password:hover{
		border-bottom:0px;
	}
	.feedback_form input[type=submit]:hover, .auth_form_buttons a:hover{
	
		-webkit-box-shadow: 1px 11px 45px -1px rgba(0,0,0,0.75);
		-moz-box-shadow: 1px 11px 45px -1px rgba(0,0,0,0.75);
		box-shadow: 1px 11px 45px -1px rgba(0,0,0,0.75);
	}
	.auth_form_buttons{
		display:flex;
		justify-content: center;
		flex-wrap:wrap;
	}
.body_bg.new_bg{
	background:url('../img/new_bg.png') top center no-repeat #fff;
	padding-top:60px;
}
.two_inputs{
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	max-width: 590px;
	margin-left:auto;
	margin-right:auto;

}
.feedback_form .two_inputs input[type=text]{
	width:100%;
}
.user_info{
	text-align:left;
}
.change_info{
	-webkit-transition: all .25s ease;
		-moz-transition: all .25s ease;
		-ms-transition: all .25s ease;
		-o-transition: all .25s ease;
		transition: all .25s ease;
		padding-lefT:37px;
		padding-right:37px;
		height:36px;
		line-height:32px;
		display:inline-block;
		box-sizing: border-box;
		margin-top:22px;
		font-size: 14px;
		font-family: "Montserrat Alternates";
		font-weight:bold;
		color:#000;
		border:2px solid #63a80f;
		text-transform: uppercase;
		text-decoration: none;
		border-radius: 5px;
		margin-left:10px;
		background:#fff;
}
.change_info:hover, .xls:hover{
-webkit-box-shadow: 1px 11px 45px -1px rgba(0,0,0,0.75);
		-moz-box-shadow: 1px 11px 45px -1px rgba(0,0,0,0.75);
		box-shadow: 1px 11px 45px -1px rgba(0,0,0,0.75);
}
.for_table table{
	border-collapse: collapse;
	width:100%;

}
.for_table table tr th, .for_table table tr td{
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	font-size: 18px;
	line-height: 18px;
	text-align:center;
	padding:12px 28px;
}
.for_table table tr:nth-child(even) td{
	background:#e8e8e8;
}
.feedback_form_table .feedback_caption{
	margin-bottom:0px;
}
.feedback_form_table .feedback_line{
	margin-top:0px;
}
.feedback_form.feedback_form_table{
	margin-bottom:32px;
}
.xls{
	width: 164px;
    height: 36px;
    display:inline-block;
    text-decoration: none;
    /* background: url(../img/send.png) top left no-repeat; */
    background: linear-gradient(to bottom, #14704b, #58a200);
    border: none;
    text-align: center;
    line-height: 36px;
    margin-top: 22px;
    font-family: "Montserrat Alternates";
    text-transform: uppercase;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    box-sizing: border-box;
    border-radius: 5px;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    cursor: pointer;
    width: auto;
    padding-lefT: 37px;
    padding-right: 37px;
    margin-top:0px;
}
.swipe_area{
	width:10px;
}